Bug 741121 - [NV46] GDM is unable to draw login screen on Nvidia Quadro NVS 110M powered laptop screen.
Summary: [NV46] GDM is unable to draw login screen on Nvidia Quadro NVS 110M powered l...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: [cat:rendering]
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-25 16:45 UTC by Leonid Kanter
Modified: 2018-04-11 18:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 12:43:07 UTC


Attachments (Terms of Use)
X server log (35.25 KB, text/plain)
2011-09-26 20:35 UTC, Leonid Kanter
no flags Details
dmesg (123.08 KB, text/plain)
2011-09-26 20:35 UTC, Leonid Kanter
no flags Details
/var/log/messages (307.69 KB, text/plain)
2011-09-26 20:37 UTC, Leonid Kanter
no flags Details

Description Leonid Kanter 2011-09-25 16:45:40 UTC
Description of problem:

GDM is unable to draw login screen on Nvidia Quadro NVS 110M powered laptop screen.

Version-Release number of selected component (if applicable):

xorg-x11-drv-nouveau-0.0.16-27.20110720gitb806e3f.fc16.x86_64

How reproducible:

Install latest F16 nightly build on Dell D620 laptop, see results http://s1.proxy04.twitpic.com/photos/large/407344625.jpg
If I move mouse, background became white.

If I enter password, gnome desktop error follow. But KDM, KDE Plasma desktop and XFCE are working on this laptop.

Comment 1 Matěj Cepl 2011-09-26 13:52:41 UTC
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach (you may get to console via Ctrl-Alt-F2):

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log*; check with grep Backtrace /var/log/Xorg* which logs might be the most interesting ones, send us at least Xorg.0.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 2 Leonid Kanter 2011-09-26 20:35:13 UTC
Created attachment 524984 [details]
X server log

Comment 3 Leonid Kanter 2011-09-26 20:35:57 UTC
Created attachment 524986 [details]
dmesg

Comment 4 Leonid Kanter 2011-09-26 20:37:03 UTC
Created attachment 524987 [details]
/var/log/messages

Comment 5 Fedora End Of Life 2013-01-16 12:26:26 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 12:43:10 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.